/* *
 * @file Typography styles
 * @group default typography
   ================================================== */

body {
	font: 75%/1.5em "Nobile", Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}
b, strong {
	font-weight: normal;
}
body .form-submit, .more-link a, .item-list .pager a, .mobileMenu, .dropcap4, body ul.tabs li.active a, ul.action-links a, .button_link, .fancy_button, .titled_box_title {
	font-size: 1em;
	line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6, .teaser_large, .teaser_normal {
	font-family: 'PlayfairDisplayRegular', Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	/*text-transform: uppercase;*/
	font-weight: normal;
	text-rendering: optimizelegibility;
}
h1 {
	font-size: 1.4em;
	line-height: 1.75em;
}
h2 {
	font-size: 1.3em;
	line-height: 1.5em;
}
h3 {
	font-size: 1.2em;
	line-height: 1.5em;
}
h4 {
	font-size: 1em;
	line-height: 1.5em;
}
h5 {
	font-size: .9em;
	line-height: 1.5em;
}
h6 {
	font-size: .8em;
	line-height: 1.5em;
}
p {
	font-size: 1em;
	line-height: 1.5;
}
a:hover, a:focus, a:active, a.active:hover {
	text-decoration: none
}
.breadcrumb a {
	font-size: 11px
}
/* * Capitalized *
   ================================================== */
.capitalized, #page-title, .teaser_large, .teaser_normal, .node .main-content h1, .node .main-content h2, .node .main-content h3, .node .main-content h4, .node .main-content h5, .node .main-content h6, .node-teaser .node-title, .featured-item-title {
	/*text-transform: capitalize;*/
	letter-spacing: 0
}
/* * simple add block *
   ================================================== */

.block-simpleads .block-title span {
	font-size: 65%
}
.block-dh-block-newsletter .follow-links li a {
	font-size: 13px;
	line-height: 24px;
}
.quicktabs-tabs li a {
	line-height: 4em;
	font-size: .95em;
}
.metadata, .node-links span {
	font-size: .95em;
	/*text-shadow: 0 0 2px #DDDDDD;*/
}
.node-links span {
	font-size: 11px;
}
.inline-views h3 a, .blocky-views h3 a, .comment header h3, div.comment h3.title a, .quicktabs-tabpage h3 a, .view-articles-list .title, .view-most-recent-video h3 a, .block-recent-blog-roll-block h3 a, .block-dh-recent-node-in-terms h3 a, li.news-box .item-title a {
	text-transform: capitalize;
	letter-spacing: 0;
}
.recent-featured-article .item-title a {
	font-size: 145%
}
.metadata span, .superfish a, .view-articles-list .tag, .block-recent-blog-roll-block .author span {
	text-transform: capitalize
}
/** Misc **/
.messages a {
	text-decoration: underline;
}
.boxed .block-title {
	font-size: 1.182em
}
/** Page title **/
#page-title {
	float: left;
	font-size: 1.9em;
	line-height: 1.7;
}
/** Node teaser title **/
.node-teaser .node-title {
	font-size: 1.7em;
}
/** Form styling **/
form label, form legend {
	font-size: .95em;
}
.form-item .description {
	font-size: 10px;
	line-height: 130%;
}
/** Main Menu **/
.main-menu ul.menu a {
	font: 1em/1.2em 'Merriweather', Georgia, "Times New Roman", Times, serif;
}
/** Slider **/
#slider .item-title a {
	font-size: 1.5em;
}
/*============================================================================================*/
/* Shortcodes
/*============================================================================================*/
.teaser_normal {
	font-size:1.35em;
	font-family:1.65em
}
.teaser_large {
	line-height:1.6em;
	font-weight:200;
	letter-spacing:1px;
	font-size:1.8em;
}
.large_button, .call_to_action {
	font-size:1.5em;
	text-transform: none !important
}
.dropcap {
	font-size: 1.6em;
}
.dropcap2 {
	font-size: 2.5em;
	line-height: 1.5em;
}
.dropcap3, .dropcap4 {
	font-size: 1.45em;
	line-height:2em;
}
/*.pullquote, .pullquote2, .pullquote3, .pullquote4, #recent-testimonials .inner {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 1.2em;
	line-height: 1.5em;
}*/
.pullquote2 {
	font-size:1.3em;
	line-height:1.5em;
}
.quotes:before, .quotes:after {
	font-weight:bold;
	font-size:2.2em;
}
blockquote {
	font-size: 1.1em;
}
.small_button {
	font-size:.8em
}
.minimal_table th {
	font-size:.9em;
	letter-spacing:1px;
	font-weight:normal;
}
.colored_box_title, .titled_box_title, .fancy_box_title {
	text-transform:uppercase;
	letter-spacing:1px;
	line-height: 2.7em;
}
.boxed {
	font-size:1.1em;
	letter-spacing:.3px;
}
.toggle a {
	font-size: 14px;
}

/* Chandime - overwritten styles 

div.main-content div.field-item.even > p:first-child:first-letter,  
div.main-content div.field-item.even > .ad:first-child + p:first-letter  
{  
    letter-spacing:0;  
    text-transform:uppercase;  
    color:#6A6A6A;  
    font-family:times,serif;  
    font-size:3.5em;  
    float:left;  
    margin:0.13em 0.2em 0 0;  
    line-height:0.7;
	font-style:italic;  
} */
.drop-caps{
	letter-spacing:0;  
    text-transform:uppercase;  
    color:#6A6A6A;  
    font-family:times,serif;  
    font-size:3.5em;  
    float:left;  
    margin:0.13em 0.2em 0 0;  
    line-height:0.7;
	font-style:italic; 
}